Subject: Response and action requested: wrong bar code routing letters to ZIP Code 02116 -
From: "WHITE, CAROLYN K" <[email-masked]>
To: "'Bishop, Mike' ([email-masked])" <[email-masked]>
Cc: "Schlinzklein, Susan - Grand Rapids, MI" <[email-masked]>
Date: Tue, 9 Dec 2014 16:51:05 +0000

Good morning, Mike,

This issue will work itself out if you are already receiving some of these envelopes at your new address.  I spoke with the delivery supervisor.  He said the carrier and clerks are very knowledgeable about how to handle this situation.  They blacken out the barcode and return the mail to the plant for reprocessing.  With the barcode blackened out, an optical character reader will read the good address and route the mail to the correct delivery unit.  You have received some of these envelopes at the correct delivery unit and that means the mail is flowing in the right direction.  The mail should be at the new address with a one or two day delay.  I don't think setting up a Priority Mail Express reshipment is necessary.

I also discussed with the supervisor that some of these envelopes were probably delivered to the old address.  He stated the commercial mail receiving agency at the old address is very good about returning mail to us that they receive in error.

If you have any questions, please do not hesitate to contact me.  Thank you for using the United States Postal Service.

CAROLYN WHITE
BUSINESS SERVICE NETWORK
888-276-1293
USPS CALL 616-776-6143
[email-masked]<mailto:[email-masked]>
CUSTOMER SERVICE EXCELLENCE!

From: WHITE, CAROLYN K
Sent: Tuesday, December 09, 2014 11:34 AM
To: ~02117 BOSTON, MA
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI; WHITE, CAROLYN K; BSN NE Greater Boston
Subject: Response and action requested: wrong bar code routing letters to ZIP Code 02116 -

Good morning,

This is the mailpiece and situation that I called and spoke with Supervisor Kevin Dupont about.  Premier customer Labor Law Poster Service is wondering what is happening to their mail that our barcode readers are routing to their old address in 02116 because of a bad barcode on the courtesy reply envelopes.

The carrier for 398 Columbus AVE #501, Boston MA 02116 should be seeing some of these stamped courtesy reply envelopes coming in their DPS automation mail. The barcode on the courtesy reply envelopes is wrong.  It is directing customers' orders to the wrong delivery unit, 02116 rather than 02109, Mass. Labor Law Poster Service's correct address.

Mass. Labor Law Poster Service's old address was: 398 Columbus Ave. #501, Boston, MA 02116-6008

The correct address is: 71 Commercial St. #311, Boston, MA 02109-1320

Thank you for checking with the carrier for 398 Columbus Ave. #501, Boston, MA 02116-6008 and the clerks and let them know what has happened.  If they blacken out the barcode and put the mailpieces back in the mailstream, they will route to the recipient's correct address.  Thank you very much for looking into this and for responding that everyone is aware of the customer's mistake.   Labor Law Poster Service brought this to my attention so they will correct their envelopes for future mailings to potential customers in MA.

If you have any questions, please do not hesitate to contact me.  Thank you for your response and assistance.

CAROLYN WHITE
BUSINESS SERVICE NETWORK
888-276-1293
USPS CALL 616-776-6143
[email-masked]<mailto:[email-masked]>
CUSTOMER SERVICE EXCELLENCE!

  *   Kevin Dupont Phone 617-587-5262

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, December 09, 2014 11:03 AM
To: WHITE, CAROLYN K
Subject: Massachusetts mailer - bar code problem

Hello Carolyn.
Attached is a sample of the mailing that has been going out to our Massachusetts customers.  The barcode on the return envelope is incorrect and the reads as follows:

            Zip: 02116-6008   DP: 98  CD: 9

Our old address was: 398 Columbus Ave. #501, Boston, MA 02116-6008

The correct address is: 71 Commercial St. #311, Boston, MA 02109-1320

Let me know if you need anything further.  We will do what is ever necessary to get this remedied asap.  Your promptness is greatly appreciated!
Thank you,
Michael B
LLPS